Subject: Re: [lojban] Re: Questions

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 07 Aug 2000 22:00:07 GMT

> > > Question 1: How does one translate "how old are you?" into lojban? 
>There
> > > is no pure age relation in the gismu.
> >
> > Probably several ways. One is:
> >
> > le do nunjmive cu nanca xo
> > or more colloquially
> > xo selna'a do

That should be {ma} or {li xo} instead of {xo}.

I use {do ma nanca} or {do nanca ma}, but I don't think
this is really less precise than {le nunjmive}. In both
cases you have to understand that the measurement goes
from the time of birth to the present, but there is hardly
any other year measurement of a living person that would
be more likely than that.

> > Also
> > xo ni do tolcitno

I don't think an amount of oldness is a number of years,
but I'm not very confident about the use of {ni} anyway.

> > > Question 2: How does one express "here" (as in the current location) 
>as a
> > > sumti?
> >
> > ti (without actually pointing at anything, or pointing at the ground)
>
>But is that a sumti?

Yes, ti, ta, tu are sumti, like mi, do.

Other possibilities are bu'uku, viku.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com